<component name="libraryTable">
  <library name="Gradle: com.android.support.test:runner:1.0.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5f9713547106f0316d683cbcd40c55fe/runner-1.0.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5f9713547106f0316d683cbcd40c55fe/runner-1.0.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5f9713547106f0316d683cbcd40c55fe/runner-1.0.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support.test/runner/1.0.2/493b6daca0eaa2f479bd6028d1754b6b7eecbd5a/runner-1.0.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support.test/runner/1.0.2/b2ce2342744a66e935dbc4a298259709a4c1f042/runner-1.0.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>